Bug 1001671 - SCM Request for EL6
SCM Request for EL6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hamlib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 09:45 EDT by Richard Shaw
Modified: 2013-09-15 14:32 EDT (History)
5 users (show)

See Also:
Fixed In Version: fldigi-3.21.72-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-15 14:32:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Richard Shaw 2013-08-27 09:45:27 EDT
Package Change Request
======================
Package Name: hamlib
New Branches: el6
Owners: hobbes1069
InitialCC: 

Opening a new bug as I couldn't find the original review request.
Comment 1 Gwyn Ciesla 2013-08-27 09:50:55 EDT
Git done (by process-git-requests).
Comment 2 Fedora Update System 2013-08-27 15:35:40 EDT
hamlib-1.2.15.3-5.el6,fldigi-3.21.72-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/hamlib-1.2.15.3-5.el6,fldigi-3.21.72-1.el6
Comment 3 Fedora Update System 2013-08-28 12:43:16 EDT
hamlib-1.2.15.3-5.el6, fldigi-3.21.72-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2013-08-30 19:37:41 EDT
fldigi-3.21.72-3.el6, hamlib-1.2.15.3-5.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2013-09-15 14:32:32 EDT
fldigi-3.21.72-3.el6, hamlib-1.2.15.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.